@import url('https://fonts.googleapis.com/css2?family=Playfair+Display&family=Raleway:wght@500&family=Sometype+Mono:ital,wght@1,500&display=swap');

h1 {
    text-align: center;
    font-family: 'Sometype Mono', monospace;
}
fieldset.fs1 {
    border: 0.2px transparent black;
    background-color: rgb(190, 223, 218);
}
fieldset.fs2 {
    border: 0.2px transparent black;
    background-color: rgb(133, 198, 209);
    margin-top: 1%;
}
fieldset.fs3 {
    border: 0.2px transparent black;
    background-color: rgb(88, 130, 137);
    margin-top: 1%;
}
legend {
    border: 1px solid black;
    padding-top: 0.3em;
    height: 1.5em;
    background-color: white;
}
label.colum2 {
    position: absolute;
    left: 18%;
}
label.colum3 {
    position: absolute;
    left: 45%;
}
input.colum2 {
    position: absolute;
    left: 18%;
}
input.colum3 {
    position: absolute;
    left: 45%;
}
input.direccio {
    text-align: left;
    width: 29em;
}
select.colum2 {
    position: absolute;
    left: 18%;
    border: none;
    padding: 4px 12px;
    width: 14.8em;
}
div.labels {
    padding: 2px 1px;
}
div.inputs {
    padding: 5px 1px;
}
ul {
    list-style-type: none;
}
li {
    padding: 4px 7px;
}
div.cert_academic {
    padding: 20px 1px;
}
div.altres_doc {
    padding: 15px 1px;
}
input.file {
    border-style:none;
    width: 30em;
}
input.submit {
    margin-top: 2%;
    width: 15%;
    height: 3%;
    position: absolute;
    border-style: border 1px solid black;
    background-color: gray;
    color: white;
}
input.submit:hover {
    background-color: rgb(0, 247, 45);
}
input[type="file"]::file-selector-button {
    background-color: rgb(199, 187, 144);
}

